@charset "UTF-8";
header,.gallery{margin-bottom:20px;padding-bottom:40px;border-bottom: 1px #cfcfcf dashed;}
main{text-align:center;padding-bottom:10px;margin-bottom:30px;}
footer{text-align:center;margin-bottom:50px;}
.gallery{min-height:305px;}
.genre-section{padding-top:30px;}
.genre-catalog{display:grid;grid-template-columns:repeat(3,1fr);column-gap:1em;line-height:1.8;}
.genre-catalog li{text-align:left;overflow-x:hidden;white-space:nowrap;text-overflow:ellipsis;}
.genre-catalog a{text-decoration:none;}
.box-x img{height:200px;width:auto;border-radius:6px;}
@media screen and (min-width:721px){
footer{margin-bottom:35px;}
.genre-catalog{display:grid;grid-template-columns:repeat(6,1fr);}
}